Class Index | File Index

## Classes

- _global_
- Deluge.Events
- Deluge.Formatters
- Deluge.Keys
- Deluge.OptionsManager
- Ext.deluge.TorrentGrid
- Ext.ux.FullProgressBar

# Class Ext.deluge.TorrentGrid

Extends Ext.grid.GridPanel.
Ext.deluge.TorrentGrid
Defined in: Deluge.Torrents.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Ext.deluge.TorrentGrid(config) Ext.deluge.TorrentGrid Class

Class Detail
Ext.deluge.TorrentGrid(config)
Ext.deluge.TorrentGrid Class
Author: Damien Churchill .

Parameters:
{Object} config
  Configuration options

Documentation generated by JsDoc Toolkit 2.1.0 on Wed May 27 2009 16:15:35 GMT+0100 (BST)